### Property

# Gtk ScrolledWindow:propagate-natural-height

#### Declaration

    property propagate-natural-height: gboolean [ read, write ]

#### Description [src]

Whether the natural height of the child should be calculated and propagated through the scrolled window’s requested natural height.

This is useful in cases where an attempt should be made to allocate exactly enough space for the natural size of the child.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_scrolled_window_get_propagate_natural_height()`
Setter method | `gtk_scrolled_window_set_propagate_natural_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no